1

I am getting the following error.

E: The package ros-indigo-librealsense needs to be reinstalled, but I can't find an archive for it.

It blocks every package installation with apt-get. What should I do?

EDIT: I can't really do anything with apt-get now. How to remove package by hand?

0

2 Answers 2

0

This worked for me:

sudo dpkg --remove --force-all ros-indigo-librealsense
0

I would install YPPA - it helped me with missing dependancies when all else failed...

sudo add-apt-repository ppa:webupd8team/y-ppa-manager

sudo apt-get update

Good luck.

Not the answer you're looking for? Browse other questions tagged or ask your own question.